RequireJsNet.Compressor 3.1.0

RequireJS.NET Compressor

Parses RequireJS.NET config files and builds bundles using YUI compressor.

Install-Package RequireJsNet.Compressor -Version 3.1.0
dotnet add package RequireJsNet.Compressor --version 3.1.0
<PackageReference Include="RequireJsNet.Compressor" Version="3.1.0">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RequireJsNet.Compressor --version 3.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.1.0 1,655 2/25/2017
3.0.0 701 1/1/2017
2.2.5 495 11/4/2016
2.2.4 289 11/1/2016
2.2.3 495 7/19/2016
2.2.2 290 7/18/2016
2.2.1 307 7/18/2016
2.2.0 347 7/15/2016
2.1.41 399 5/19/2016
2.1.36 3,872 10/12/2015
2.1.35 1,192 7/11/2015
2.1.34 484 6/26/2015
2.1.33 1,231 5/28/2015
2.1.32 1,234 2/12/2015
2.1.31 2,128 1/5/2015
2.0.30 1,008 9/25/2014
2.0.29 411 9/22/2014
2.0.28 501 9/11/2014
2.0.27 577 8/31/2014
2.0.26-unstable 349 8/28/2014
2.0.25-unstable 348 8/28/2014
2.0.23-unstable 418 8/28/2014
1.1.21 460 8/24/2014
1.1.20 407 8/24/2014
1.0.19 391 8/24/2014
1.0.18 376 8/24/2014
1.0.16 707 5/26/2014
1.0.15 387 5/22/2014
1.0.14 371 5/22/2014
1.0.13 380 5/22/2014
1.0.12 397 5/21/2014
1.0.11 1,335 11/18/2013
1.0.9 502 11/8/2013
1.0.8 393 11/8/2013
1.0.6 390 11/8/2013
1.0.5 400 11/8/2013
1.0.4 377 11/8/2013